.yellow-bloom { background: #ffb600; }
.tangerine-bloom { background: #eb8c00; }
.orange-bloom { background: #dc6900; }
.red-bloom { background: #e0301e; }
.rose-bloom { background: #db538e; }
.burgundy-bloom { background: #a32020; }
.maroon-bloom { background: #602320; }
.grey-bloom { background: #968c6d; }
